.domainblock {
	margin: auto;
}
.domainblock .form-group input {
	width: 400px;
	height: 65px;
	text-transform: uppercase;
}
.domainblock .btn, .domainblock .btn:hover {
	padding: 21px 10px;
	margin-top: 4px;
	background-color: rgb(195, 228, 5);
	color: #000;
	font-weight: bold;
}

.domainblock .help-block {
    left: -25px;
    position: absolute;
    top: -30px;
	opacity: 0;
	   transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;
}

.domainblock .has-error .help-block {
	opacity: 0.8;
}

.domainblock .help-block .list-unstyled{
    background-color: #870708;
    border-radius: 6px !important;
    box-shadow: 0 0 7px 0 rgba(255, 255, 255, 0.8);
    color: white;
    padding: 3px 20px !important;
}

 .domainblock .help-block .list-unstyled:after{
	border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #870708;
    content: "";
    height: 0;
    left: 25px;
    position: absolute;
    top: 25px;
    width: 0;
 }

.domainblock .help-block .list-unstyled > li {
    font-size: 16px;
	line-height: 32px;
}

/* LOGIN HEADER MENU */
.login-topmenu-wrapper {
  background-color: rgba(0, 0, 0, 0.5);
  height: 100%;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 99999999;
  overflow:hidden;
}

.form-login-wrapper {
  background-color: #fff;
  margin: 0 auto;
  padding: 40px;
  width: 450px;
   position: relative;
}


.login-topmenu-wrapper .form-control {
  background-color: rgba(0, 0, 0, 0);
  border-color: -moz-use-text-color -moz-use-text-color #444444;
  border-style: none none solid;
  border-width: medium medium 1px;
  color: #555555;
  float: none;
  height: auto;
  padding: 3px 28px;
  width: 93%;
}

.login-topmenu-wrapper label.icon-wrapper {
  border-bottom: medium none;
  color: #555555;
  float: none;
  height: 26px;
  left: 0;
  padding-top: 5px;
  position: absolute;
  width: 25px;
}
.checkbox.remember-wrapper-top {
  margin-bottom: 20px;
  padding: 0 5px;
}


.login-topmenu-wrapper .btn.btn-primary {
  display: block;
  width: 100%;
}

.button-top-wrapper {
  margin-left: -15px;
  margin-right: -15px;
}

.forgot-link-top {
  display: block;
  opacity: 0.6;
  padding: 5px;
  text-align: center;
  width: 100%;
}


.form-login-wrapper .title {
  color: #850a10;
  padding-top: 0;
  text-align: center;
  text-transform: uppercase;
}

.forgot-link-top:hover {
	opacity: 0.9;
}

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
}

.login-topmenu-wrapper .help-block {
    margin-bottom: 0;
    margin-top: 10px;
}

.login-topmenu-wrapper .help-block .list-unstyled{
	margin-bottom: 0;
}

.close-login-button {
  background-color: #333;
  padding: 8px 10px;
  position: absolute;
  right: 0;
  top: 0;
}

.close-login-button i {
  color: #fff;
  font-size: 20px;
}

.content-client-wrapper > h6 {
  margin-bottom: 0;
  margin-top: 12px;
}

.content-client-wrapper > h6 strong {
  font-size: 14px !important;
  margin-bottom: 0 !important;
}

.client-list-wrapper.portfolio-block .items-wrapper {
  box-shadow: 0 5px 8px -4px rgba(0, 0, 0, 0.4);
  border: 1px solid #e0e0e0;
}

.content-client-wrapper {
  margin-bottom: 10px;
}

 @media (max-width: 480px) {
 .domainblock {
 margin: -60px 183px;
}
 .domainblock .form-group input {
 width: 298px;
 height: 37px;
 text-transform: uppercase;
}
 /*.domainblock .btn, .domainblock .btn:hover {
 width: 297px;
 padding: 10px;
 margin-top: 0;
 background-color: rgb(195, 228, 5);
 color: #000;
 font-weight: bold;
}
*/
}
/*.c_template {
	/*width: 21%;
    margin: auto;*/
}
.c_template ul {
	border: none;
}
.c_template ul li a, .c_template>.nav-tabs>li.active>a, .c_template>.nav-tabs>li.active>a:hover, .c_template>.nav-tabs>li.active>a:focus {
	border: none;
}
.c_template>.nav-tabs>li.active>a {
	font-weight: bold;
}
*/ .row>.col-c_template {
/*padding: 0 4px;*/
}
.col-c_template h3 {
	text-align: center;
	/*
	float: left;
	*/
	padding-top:5px;
	padding-bottom:5px;
}
.col-c_template .badge {
	background-color: #E54A1A;
}
.col-c_template>.valign-center>.valign-center-elem>strong {
	font-size: 3em;
}
.col-c_template>.valign-center>.valign-center-elem>em, .col-c_template>.valign-center>.valign-center-elem>b {
	font-size: 2em;
}
.col-c_template>.valign-center>.valign-center-elem>b {
	margin: 0 5px;
}
#modal-c_template {
	background-color: #000;
}
 @media (min-width: 900px) {
	 #modal-c_template>.modal-header {
	 position: absolute;
	 top: 30px;
	}
	
}
#modal-c_template>.modal-header, #modal-c_template>.modal-footer {
	border: none;
}
#submit-c_template {
	margin-left: 18%;
}
#domainblock {
	width: 83%;
	float: left;
}
#templateModal {
	color: #fff;
}
.input-error {
	font-style: italic;
	color: red !important;
}
.portfolio-block .item {
/*margin: 20px;
    overflow: hidden;
    position: relative;*/
}
.modal-dialog {
	width: 100%;
	height: 100%;
	padding: 0;
	margin:0;
}
.modal-content {
	height: 100%;
	border-radius: 0;
	color:white;
	overflow:auto;
}

.blog, .forums {
	padding-top: 6%;
	color: #000;
}

.content {
	padding-top: 6%;
}

.blog-post > img {
	min-height: 482px;
}

@media (max-width: 1025px){
	
	.domainblock .help-block {
		top: -38px;
	}
}

@media (max-width: 980px){
	
	.domainblock .btn, .domainblock .btn:hover {
		margin-top: 3px;
	}
	
	.domainblock .help-block .list-unstyled {
		padding: 11px 20px !important;
	}
	
	.domainblock .help-block {
		top: -55px;
	}
	
	.domainblock .help-block .list-unstyled::after {
		top: 45px;
	}
}

@media (max-width: 800px){
	
	.domainblock .help-block {
		top: -63px;
	}
	

}

@media (max-width: 767px) {
	 
	 .domainblock .btn, .domainblock .btn:hover {
		margin-top: -5px;
	}
	 
	 .domainblock .help-block {
		left: 160px;
		top: 63px;
	}

	.domainblock .help-block .list-unstyled::after {
		border-bottom: 20px solid #870708;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;
		border-top: none;
		content: "";
		height: 0;
		left: 130px;
		position: absolute;
		top: -8px;
		width: 0;
	}
	
	.slider-item-1 .promo-like-text {
		margin-top: 45px;
	}
}


 @media (max-width: 480px) {
	.blog, .forums {
		padding-top: 15%;
	}
	
	.slider-item-1 .promo-like-text {
		margin-top: 95px;
	}
	
	.blog-post > img {
		min-height: 0;
	}
	.domainblock .help-block .list-unstyled > li {
		font-size: 16px;
		line-height: 20px;
	}
	
	.domainblock .help-block {
		left: -15px;
    	top: -50px;
	}
	
	.domainblock .help-block .list-unstyled {
		padding: 11px 20px !important;
	}
	
	.domainblock .help-block .list-unstyled::after {
		border-top: 20px solid #870708;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;
		border-bottom: none;
		content: "";
		height: 0;
		left: 22px;
		position: absolute;
		top: 28px;
		width: 0;
	}
	
	.form-login-wrapper {
	  background-color: #fff;
	  margin: 0 auto;
	  padding: 40px;
	  position: relative;
	  width: 325px;
	}
	
	.login-topmenu-wrapper .form-control{
			width: 90%
	}
}

.comment-right {
	text-align: right;
}

/* Price */
.pi-price > strong, .pi-price > strong > em {
	padding-top: 52px;
	font-size: 25px;
}

#shipping_rate a {
	color:#fff;
}

/* BLOG CSS */

.meta-date {
    background-color: #e85425;
    clear: both;
    color: #ffffff;
    float: left;
    height: 80px;
    margin-right: 10px;
    padding: 15px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 80px;
    z-index: 10;
}

span.bolder {
    font-size: 28px;
    font-weight: 700;
    line-height: 28px;
}

.title {
    padding-top: 8px;
}

.title h2, .title h2 a {
	margin-top: 0;
    color: #333031;
    font-weight: 600;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
}

.share-box > a {
    display: inline-block;
}

.share-box > a > i {
    background-color: #e6400c;
    border-radius: 50%;
    color: #fff;
    height: 30px;
    padding: 8px 10px;
    width: 30px;
}

.share-box > span {
    font-weight: bolder;
    padding-right: 10px;
}

.bottom-content {
    border-bottom: 1px solid #c1c1c1;
    border-top: 1px solid #c1c1c1;
    margin: 25px 0;
    padding: 15px 0;
}

.btn-readmore {
    background-color: #e6400c;
    color: #fff;
}

.btn-readmore:hover, .share-box > a:hover > i {
	background-color: #BD370D;
	color: #fff;
}

.breadcrumb{
	 padding: 8px 0;
}

.blog-title {
	font-weight: bolder;
	margin-bottom: 0;
	margin-top: 25px !important;
	text-transform: uppercase;
}

.alert-error {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
/*Modev 22 Feb 2016*/
.dark-translucent-bg {
	background-color: #7F7F7F;
}
.form-block {
  border-radius: 10px;
  width: 630px;
}
.light-gray-bg {
  background-color: #fafafa;
  border-bottom: 1px solid #f3f3f3;
  border-top: 1px solid #f3f3f3;
}
.space-top {
  padding-top: 20px;
}
.form-block .social-links {
  display: inline-block;
  margin: 0 0 0 5px;
}
.form-block ul {
  list-style-position: inside;
  padding-left: 0;
}
.clearfix {
  clear: both;
}
.social-links {
  font-size: 0;
  list-style: outside none none;
  margin-bottom: 20px;
  margin-top: 20px;
  padding-left: 0;
}
.circle {
  border-radius: 100% !important;
}
.p-30 {
	padding: 30px;
}

/*Modev 11 Mar 2016*/
.header.fixNavLogin {
	background: rgba(255, 255, 255, 0.95) none repeat scroll 0 0;
	bottom: auto;
	position: fixed;
	top: 0;
}

.bg-blue-default {
	background-color: #25546C;
	color: #fff;
}
.bg-blue-default th{
	text-align:center !important;
}

/* Modev 31 Mart Price Ribbon */

.price-ribbon {
    background-color: #850a10;
    color: #fff;
    font-size: 15px;
    font-weight: bolder;
    padding: 6px 40px;
    position: absolute;
    right: 9px;
    top: 0;
    z-index: 9;
}

.free-ribbon{
	
	text-shadow: 2px 3px 0 #560e0e, 4px 2px 0 rgba(0, 0, 0, 0.15);
	
}

.price-ribbon:after {
    border-color: #560E0E transparent transparent;
    border-style: solid;
    bottom: -0.5em;
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
	border-width: 0.5em 0.5em 0 0;
    right: 0;
}

/*Modev 31 Mart 2016 Footer Css */

.footer-container {
  background-color: #444;
  color: #999;
  padding: 0;
  margin-top: 30px;
}
.footer-container #top-footer > div {
  margin-bottom: 0;
  min-height: 330px;
  background: #444;
  overflow: hidden;
}
.footer-container #top-footer > div:before {
  /*background: rgba(0, 0, 0, 0) url("../img/bg-footer-box.png") repeat-y scroll left top;*/
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 8px;
  height: 100%;
}
.footer-container #top-footer > div:first-child:before {
  display: none;
}
.footer-container #top-footer > div:last-child:after {
  /*background: rgba(0, 0, 0, 0) url("../img/icon/bg-footer-box.png") repeat-y scroll left top;*/
  content: "";
  position: absolute;
  top: 0;
  right: -4px;
  width: 8px;
  height: 100%;
}
.footer-container #top-footer div.contact-infos {
  min-height: 360px;
  margin-top: -28px;
}
.footer-container #top-footer .about_us {
  padding: 20px 35px 20px 0;
}
.footer-container #top-footer .logo-bottom a {
	margin-bottom: 12px;
	display: block;
	height: 42px;
	margin: 5px 0 10px;
}
.footer-container #top-footer .logo-bottom p {
  color: #fff;
}
.footer-container #top-footer div.contact-infos, .footer-container #top-footer div.info-info, .footer-container #top-footer div.tags_block {
  padding: 20px;
}
.footer-container #top-footer div.contact-infos h4.title_block, .footer-container #top-footer div.info-info h4.title_block, .footer-container #top-footer div.tags_block h4.title_block, .footer-container #top-footer div.contact-infos h3.title_block, .footer-container #top-footer div.info-info h3.title_block, .footer-container #top-footer div.tags_block h3.title_block {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  border: none;
  padding: 0 0 15px 0;
  margin: 0 0 20px;
  position: relative;
}
.footer-container #top-footer div.contact-infos h4.title_block:after, .footer-container #top-footer div.info-info h4.title_block:after, .footer-container #top-footer div.tags_block h4.title_block:after, .footer-container #top-footer div.contact-infos h3.title_block:after, .footer-container #top-footer div.info-info h3.title_block:after, .footer-container #top-footer div.tags_block h3.title_block:after {
  content: "";
  height: 2px;
  width: 30px;
  background: #333;
  position: absolute;
  bottom: 0;
  left: 0;
}
.footer-container #top-footer div.contact-infos ul li {
  padding: 0 52px;
  margin-bottom: 25px;
  position: relative;
  color: #fff;
}
.footer-container #top-footer div.contact-infos ul li a {
  color: #fff;
}
.footer-container #top-footer div.contact-infos ul li:before {
  font-family: fontawesome;
  color: #fff;
  position: absolute;
  top: 10px;
  left: 3px;
  font-size: 20px;
}
.footer-container #top-footer div.contact-infos ul li.mail:before {
  content: "\f0e0";
}
.footer-container #top-footer div.contact-infos ul li.mail a:hover {
  color: #ECECEC;
  text-decoration:none;
}
.footer-container #top-footer div.contact-infos ul li.phone:before {
  content: "\f095";
}
.footer-container #top-footer div.contact-infos ul li.address:before {
  font-size: 24px;
  font-weight: bold;
  content: "\f041";
}
.footer-container #top-footer div.contact-infos ul li:hover:before {
  color: #ECECEC;
}
.footer-container #top-footer div.contact-infos .contact-info {
  padding: 5px 20px 0;
  display: block;
  text-align: right;
  color: #fff;
  position: relative;
  font-size: 14px;
}
.footer-container #top-footer div.contact-infos .contact-info:after {
  content: "\f105";
  font-family: fontawesome;
  color: #fff;
  font-size: 14px;
  position: absolute;
  right: 0;
  top: 5px;
}
.footer-container #top-footer div.contact-infos .contact-info:hover {
  color: #333;
}
.footer-container #top-footer div.info-info ul li {
  position: relative;
  margin-bottom: 5px;
  padding: 0 15px;
}
.footer-container #top-footer div.info-info ul li:before {
  content: "\f0da";
  font-family: fontawesome;
  font-size: 12px;
  color: #fff;
  position: absolute;
  left: 0;
  top: 0px;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
}
.footer-container #top-footer div.info-info ul li a {
  color: #fff;
  font-size: 13px;
}
.footer-container #top-footer div.info-info ul li:hover a {
  color: #ECECEC;
  text-decoration:none;
}
.footer-container #top-footer div.info-info ul li:hover:before {
  color: #ECECEC;
  text-decoration:none;
}
.footer-container #top-footer div.tags_block .block_content {
  padding: 3px 0;
}
.footer-container #top-footer div.tags_block .block_content a {
  color: #fff;
  font-size: 13px;
  background: #555;
  display: inline-block;
  float: left;
  margin: 0 5px 5px 0;
  padding: 8px 18px 8px 22px !important;
  box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.24);
  -ms-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.24);
  position: relative;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
}
.footer-container #top-footer div.tags_block .block_content a:before {
  content: "";
  background: #333;
  height: 5px;
  width: 5px;
  border-radius: 50%;
  position: absolute;
  left: 9px;
  top: 13px;
}
.footer-container #top-footer div.tags_block .block_content a:hover {
  background: #333;
}
.footer-container #copyright {
  background: #333;
  height: 40px;
}
.footer-container #copyright .copyright {
  margin: 8px 0 0;
  color: #fff;
}
.footer-container #copyright .copyright span, .footer-container #copyright .copyright a {
  color: #333;
}
.footer-container #copyright .copyright span:hover, .footer-container #copyright .copyright a:hover {
  cursor: poiter;
  color: #4d4d4d;
}
.footer-container #copyright .footer-payment {
  text-align: right;
  padding-top: 8px;
}

.footer-container .social-icons {
    margin: 10px 0 0;
    padding: 0;
}

.footer-container .social-icons li {
    display: inline-block;
    float: none;
    list-style: outside none none;
    margin-bottom: 0;
    margin-right: 5px;
    margin-top: 6px;
    text-indent: -9999px;
}
ul.inline-block.footer-social {
  padding: 0;
}
ul.inline-block.footer-social li {
  display: inline-block;
  margin: 0 5px 0 0;
}
ul.inline-block.footer-social li a {
  display: block;
  text-align: left;
  background: transparent;
  width: 25px;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
}
ul.inline-block.footer-social li a .fa {
  font-size: 14px;
  color: #fff;
  opacity: 0.6;
}
ul.inline-block.footer-social li a:hover .fa {
  opacity: 1;
}
.contact-infos {
  margin-bottom: 30px;
}
.contact-infos ul.list-contact li {
  margin-bottom: 7px;
  color: #999;
}
.contact-infos ul.list-contact li .label {
  font-size: 12px;
  color: #fff;
  font-weight: normal;
  padding: 0;
}
.contact-infos ul.list-contact li a {
  color: #333;
}
.contact-infos ul.list-contact li a:hover {
  color: #fff;
}
.contact-infos .map {
  height: 44px;
  border: solid 1px #fff;
  padding: 0 15px 0 60px;
  position: relative;
  display: inline-block;
  margin-top: 5px;
}
.contact-infos .map:after {
  content: "\f041";
  font-family: Fontawesome;
  height: 100%;
  width: 45px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  line-height: 44px;
  display: block;
  border-right: solid 1px #fff;
  color: #fff;
  font-size: 18px;
}
.contact-infos .map a {
  text-transform: uppercase;
  color: #fff;
  line-height: 44px;
  display: inline-block;
}
.contact-infos .map a:hover {
  color: #333;
}
.contact-infos .modal-content {
  padding: 15px;
}
.contact-infos .modal-content iframe {
  width: 100%;
  height: 400px;
}
/*//Modev 21 July 2016*/
/*Icon features xohop homepage start*/
.img-middle {
	bottom: 0;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
}
.height-icon-features{
	height:120px;
	position:relative;
	margin-bottom:10px;
}
/*Icon features xohop homepage end*/
.promo_banner{
	margin-bottom: 20px;
}